<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HWAgreementViewController">
            <connections>
                <outlet property="header" destination="O5Z-WB-yck" id="dbt-FY-wN0"/>
                <outlet property="titleLabel" destination="GoY-d0-N26" id="qld-CX-BiJ"/>
                <outlet property="view" destination="XQ0-vu-Fjr" id="yne-TI-3wO"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="XQ0-vu-Fjr">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="O5Z-WB-yck">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="88"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DjI-9A-159">
                            <rect key="frame" x="0.0" y="43" width="60" height="45"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="45" id="1hE-of-zT9"/>
                                <constraint firstAttribute="width" constant="60" id="UQd-OZ-6p8"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="fanhui_icon"/>
                            <connections>
                                <action selector="backBtnClick:" destination="-1" eventType="touchUpInside" id="MM1-2T-8b0"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="隐私政策" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GoY-d0-N26">
                            <rect key="frame" x="172.5" y="55" width="69.5" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="0.80000000000000004" colorSpace="custom" customColorSpace="sRGB"/>
                            <color key="highlightedColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.1137254902" green="0.1176470588" blue="0.1215686275" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="88" id="QBo-Qy-zPz"/>
                        <constraint firstItem="GoY-d0-N26" firstAttribute="centerX" secondItem="O5Z-WB-yck" secondAttribute="centerX" id="djO-ll-u8t"/>
                        <constraint firstItem="GoY-d0-N26" firstAttribute="centerY" secondItem="DjI-9A-159" secondAttribute="centerY" id="iWc-cL-fi9"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="88" id="k1Z-H6-xLz"/>
                        <constraint firstAttribute="bottom" secondItem="DjI-9A-159" secondAttribute="bottom" id="sdo-ev-8gJ"/>
                        <constraint firstItem="DjI-9A-159" firstAttribute="leading" secondItem="O5Z-WB-yck" secondAttribute="leading" id="x96-LH-ewN"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="8Mr-t2-Yvu"/>
            <color key="backgroundColor" red="0.062745098040000002" green="0.062745098040000002" blue="0.062745098040000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="O5Z-WB-yck" firstAttribute="leading" secondItem="XQ0-vu-Fjr" secondAttribute="leading" id="RFG-dw-YUb"/>
                <constraint firstItem="O5Z-WB-yck" firstAttribute="top" secondItem="XQ0-vu-Fjr" secondAttribute="top" id="V5n-Ql-sig"/>
                <constraint firstAttribute="trailing" secondItem="O5Z-WB-yck" secondAttribute="trailing" id="eTY-qK-PG4"/>
            </constraints>
            <point key="canvasLocation" x="137.68115942028987" y="150.66964285714286"/>
        </view>
    </objects>
    <resources>
        <image name="fanhui_icon" width="26" height="26"/>
    </resources>
</document>
